docs

# MainButtonParams

data class MainButtonParams ( val text: String ? = null, val color: String ? = null, val textColor: String ? = null, val isActive: Boolean ? = null, val isVisible: Boolean ? = null)
Content copied to clipboard

## Constructors

MainButtonParams
Link copied to clipboard
fun MainButtonParams ( text: String ? = null, color: String ? = null, textColor: String ? = null, isActive: Boolean ? = null, isVisible: Boolean ? = null)
Content copied to clipboard

## Properties

color
Link copied to clipboard
val color : String ? = null
Content copied to clipboard
isActive
Link copied to clipboard
val isActive : Boolean ? = null
Content copied to clipboard
isVisible
Link copied to clipboard
val isVisible : Boolean ? = null
Content copied to clipboard
text
Link copied to clipboard
val text : String ? = null
Content copied to clipboard
textColor
Link copied to clipboard
val textColor : String ? = null
Content copied to clipboard